<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="ee5541ae-772f-472b-90a0-f1677b7a6edd" version="01">
  <objects>
    <object>
      <cad_number>90:10:080601:1043</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100301:530</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2250.4</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:909</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>74035.35</value>
          <cost_index>2388.2371</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:090501:575</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230101:2779</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>9723.42</value>
          <cost_index>1620.5700</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1976</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>19105.9</value>
          <cost_index>2388.2375</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3304</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16618</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>16717.66</value>
          <cost_index>2388.2371</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120101:3420</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>6299.71</value>
          <cost_index>1259.9420</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1978</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>21990.35</value>
          <cost_index>2443.3722</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120101:3424</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120101:3421</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>3375.6</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:010137:242</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1259.94</value>
          <cost_index>1259.9400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120101:3423</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>5626</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120101:3425</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>6778.2</value>
          <cost_index>2259.4000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:030102:6197</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>45182.41</value>
          <cost_index>1506.0803</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:120101:4827</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1979</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>40600.03</value>
          <cost_index>2388.2371</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120101:3422</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>5626</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1980</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>47764.74</value>
          <cost_index>2388.2370</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16621</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>13556.41</value>
          <cost_index>2259.4017</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1983</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>51310.81</value>
          <cost_index>2443.3719</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:912</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>34207.21</value>
          <cost_index>2443.3721</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:913</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>85976.53</value>
          <cost_index>2388.2369</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:080601:1047</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230102:3981</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2250.4</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:010143:1293</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120101:3432</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>9001.6</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:10475</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>22482.62</value>
          <cost_index>1729.4323</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3302</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:170101:2265</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>12599.43</value>
          <cost_index>1259.9430</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7475</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>15159558.1</value>
          <cost_index>33687.9069</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:10479</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>18899.14</value>
          <cost_index>1259.9427</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:170101:2273</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>123474.38</value>
          <cost_index>1259.9427</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:02:160501:1203</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>381885.68</value>
          <cost_index>24169.9797</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:00:000000:3155</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>169864.69</value>
          <cost_index>2326.9136</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010103:1534</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>19297.18</value>
          <cost_index>1929.7180</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:170101:2272</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>24212.05</value>
          <cost_index>1729.4321</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:10480</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>20753.19</value>
          <cost_index>1729.4325</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010101:5421</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>20156.27</value>
          <cost_index>1832.3882</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:031601:1285</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>13677290.2</value>
          <cost_index>33687.9069</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:04:000000:3360</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>356902080</value>
          <cost_index>31307.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:170101:2263</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>24212.05</value>
          <cost_index>1729.4321</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7474</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>54041.67</value>
          <cost_index>1385.6838</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:130101:5520</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>3628112.85</value>
          <cost_index>15982.8760</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:000000:3578</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>20389718.16</value>
          <cost_index>116779.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:170101:2280</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>17639.2</value>
          <cost_index>1259.9429</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:00:000000:3159</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>228037.53</value>
          <cost_index>2326.9136</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:030501:1049</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1162754.23</value>
          <cost_index>11987.1570</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:170101:2288</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>21990.35</value>
          <cost_index>2443.3722</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:10496</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>22482.62</value>
          <cost_index>1729.4323</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:00:000000:3161</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2285895.3</value>
          <cost_index>206.7000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:10495</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>22482.62</value>
          <cost_index>1729.4323</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010102:6952</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>22232.55</value>
          <cost_index>2021.1409</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:10490</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>22482.62</value>
          <cost_index>1729.4323</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:170101:2286</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>17294.32</value>
          <cost_index>1729.4320</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:170102:417</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>18899.14</value>
          <cost_index>1259.9427</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:10493</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>17294.32</value>
          <cost_index>1729.4320</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:00:000000:3160</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>153920.61</value>
          <cost_index>1832.3882</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:10487</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>13835.46</value>
          <cost_index>1729.4325</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:00:000000:3154</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>195425.86</value>
          <cost_index>1729.4324</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:050201:793</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>426628.8</value>
          <cost_index>206.7000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:150501:1244</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>119865.6</value>
          <cost_index>14983.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:170101:2264</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>17294.32</value>
          <cost_index>1729.4320</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:10481</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>22482.62</value>
          <cost_index>1729.4323</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:10486</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>22482.62</value>
          <cost_index>1729.4323</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:170101:2269</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>20753.19</value>
          <cost_index>1729.4325</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:00:000000:3158</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>160105.83</value>
          <cost_index>2106.6557</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:170101:2283</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>15564.89</value>
          <cost_index>1729.4322</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:10483</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>24212.05</value>
          <cost_index>1729.4321</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:170101:2275</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>12599.43</value>
          <cost_index>1259.9430</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:170101:2277</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>137437.55</value>
          <cost_index>2021.1404</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:170101:2276</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>25941.49</value>
          <cost_index>1729.4327</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:10482</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>24212.05</value>
          <cost_index>1729.4321</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:170101:2278</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>20753.19</value>
          <cost_index>1729.4325</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:10488</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>340698.18</value>
          <cost_index>1729.4324</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:221301:729</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>5896671.36</value>
          <cost_index>25394.7948</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:030801:2598</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>7242899.98</value>
          <cost_index>33687.9069</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:170101:2270</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>19023.76</value>
          <cost_index>1729.4327</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:170101:2282</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>22482.62</value>
          <cost_index>1729.4323</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:170101:2284</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>22482.62</value>
          <cost_index>1729.4323</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:10494</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>15564.89</value>
          <cost_index>1729.4322</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:10477</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>25941.49</value>
          <cost_index>1729.4327</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:10476</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>17639.2</value>
          <cost_index>1259.9429</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:10485</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>15119.31</value>
          <cost_index>1259.9425</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:170101:2287</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>15564.89</value>
          <cost_index>1729.4322</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:170101:2267</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>20753.19</value>
          <cost_index>1729.4325</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:170101:2268</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>130099.56</value>
          <cost_index>1832.3882</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:170101:2266</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>15119.31</value>
          <cost_index>1259.9425</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:240401:654</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1751694</value>
          <cost_index>116779.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:170601:1388</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>693384</value>
          <cost_index>34669.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:070301:1440</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:150501:1243</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>23320886.12</value>
          <cost_index>116779.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:04:000000:3361</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>328725600</value>
          <cost_index>31307.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:10491</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>20753.19</value>
          <cost_index>1729.4325</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:170101:2285</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>22482.62</value>
          <cost_index>1729.4323</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:170101:2274</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>6980.74</value>
          <cost_index>2326.9133</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:00:000000:3156</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>155753</value>
          <cost_index>1832.3882</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:10478</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>129707.43</value>
          <cost_index>1729.4324</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:170101:2271</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>13835.46</value>
          <cost_index>1729.4325</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
